body{
    margin: 0;
    background-color: #f1f4fb;
}

.r { height: 190px;}

.c1{ background-color: red;}

.box{
    background-color: white;
    width: 90%;
    margin: auto;
    text-align: center;
    border-radius: 20px;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
    animation-name: fade;
    animation-duration: 1.1s;
    position: relative;
    transition: 1.1s;
    bottom:0px;
    padding-bottom:5px;
}

.logo{
    width: 150px;
    margin:65px 0px 15px;
}

.title, .smtitle{
    font-size: 28px;
    font-weight: bolder;
    font-family: 'Noto Sans', sans-serif;
    color: #212529;
    margin-bottom: 10px;
}

.smtitle{
    font-size: 14px;
    margin: 10px 40px;
    text-align: center;
}

.contain-item{
    width: 80%;
    margin: 30px auto 25px;
}

.txtbox{
    font-family: 'Inter', sans-serif;
    color: #212529;
    font-size: 15px;
    font-weight: bold;
    height: 45px;
    padding-left: 20px;
    border-radius: 20px;
    box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
    border: 0px;
    width:75%;
    float: left;
    margin-right: 10px;
}

.verify-btn{
    height: 45px;
    width: 20%;
    border-radius: 20px;
    box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
    background-color: #74c69d;
    color:white;
    font-weight: bold;
}

.verify-btn:hover , .verify-btn:focus{
    background-color: #52b788;
    color:white;
}


.login-btn{
    border-radius: 30px;
    width:80%;
    padding: 6px;
    border: 0px;
    background-color: #0099ff;
    color: white;
    font-family: 'Inter', sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
    transition: 0.3s;
    margin-bottom: 60px;
}

.login-btn:hover{
    background-color: #0084dd;
}

a{
    text-decoration: none;
    cursor: pointer;
}

.p2:hover{
    color:#0084dd  ;
}

.p2{
    font-family: 'Inter', sans-serif;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    color:#0099ff ;
}

@keyframes fade {
    0%   {opacity:0.1; bottom:30px}
    100% {opacity:1; bottom:0px}
  }



















